@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 

header .navbar-inverse .navbar-nav > li.support > a {
	padding-right:60px !important;	

}

.home .container .home-quote .quote {
	margin-top:20px;
}

.home .journey-container strong {
	font-size:16px;	
	padding-top:25px;
}


 header .navbar-inverse {
	 position:relative;
		left:-15px; 
 }
 
}



@media (max-height: 880px) {


	
	.home .container .home-quote {
		margin-top:30px;
	}
	
	.home .container .home-quote h1 {
		font-size:30px;	
	}
	
	.home .container .home-quote .quote p {
		font-size:20px;
		line-height:22px;	
	}
	
	.home .container .home-quote .quote p small {
		font-size:14px;
		margin-top:10px;
	}
	
	.home .container .home-quote .quote {
		margin-top:40px;	
	}
}

@media (max-height: 800px) {

.home .container .top a.logo {
	width: 386px;
	height: auto;

}

}

@media (max-height: 760px) { 

.home .container .top a.logo {
	width: 822px;
	height: 214px;
	margin-top: 20px;
	min-width: 600px;
}
	.home .container .top a.logo img.big {
	display:none;	
}
		
	.home .container .top a.logo img.small {
	display:block;	
}
	.home .container .home-quote .quote .icon {
		width:68px;
		height:28px;	
		background-image: url(../images/home-quote-small.png);
		top:-16px;
	}
	
	.home .container .home-quote {
		margin-top:30px;	
	}
}


@media (max-height: 710px) {

	.home footer {
		position:absolute;	
		bottom:-3px;
	}
	.home .container .top a.logo {
		width: 700px;
		height: auto;
		margin-top: 0;
	}
		
	
	.home .container .top a.logo img.big {
	display:none;	
}
		
		.home .container .top a.logo img.small {
	display:block;	
}
	
	.home .container .top a.logo img.small {
		max-width: 630px;	
	}
	
	.home .container .home-quote .quote {
		margin-top:30px;	
	}
	
	.home .container .home-quote h1 {
		font-size:20px;	
	}
	
	.home .container .home-quote .quote p {
		font-size:20px;
		line-height:22px;	
	}
	
	.home .container .home-quote .quote p small {
		font-size:14px;
		margin-top:10px;
	}
}

@media (max-width: 1200px) {
	header .navbar-inverse .navbar-nav > li > a {
		padding: 15px 15px;
		font-size:11px;
	}
	
	header .navbar-inverse .navbar-nav > li.support > a {
		padding-right:75px;	
		padding-left:15px;
	}
	.home .journey-container {
		max-width:970px;	
	}
	
	.home .journey-container strong {
		font-size:16px;	
		padding-top:25px;
	}
	
	.home .journey-container p {
		font-size:12px;
		line-height:15px;	
	}
	
	.content .copy-container .landing-sections .blue .button-group {
	margin-top:60px;
}

.content .copy-container .landing-sections.errorPage .button-group {
	margin-top:42px;
}

.content .copy-container .landing-sections.errorPage .section:nth-child(3) .button-group, .content .copy-container .landing-sections.errorPage .section:nth-child(4) .button-group  {
	margin-top:20px;
}
}


@media (max-width: 992px) {
	.content .copy-container .landing-sections .brown .button-group {
	margin-top:62px;
}

	.home .journey-container {
		max-width:700px;	
	}
	.home .journey-container p {
		font-size:14px;
		line-height:18px;	
	}
	
	header .navbar-inverse .navbar-nav > li > a {
		padding: 15px 21px;
		font-size:10px;
		text-align:center;
		line-height:10px;
		height:50px;
		}
		
		header ul.nav li .mega-menu.three-col {
			width:670px;	
		}
		
		header ul.nav li .mega-menu.three-col .one {
			width:203px;
		}
		
		header ul.nav li .mega-menu.three-col .second {
			width:203px;
		}
		
		header ul.nav li .mega-menu.three-col .third {
			width:262px;
		}
		
		header ul.nav li .mega-menu .third ul {
			min-height:107px;	
		}
		
		
header ul.nav li .mega-menu.three-col .one {
	min-height:292px;
}

header ul.nav li .mega-menu.three-col .one ul {
	min-height: 135px	
}

header ul.nav li .mega-menu.three-col .second {
	min-height:292px;
}

header ul.nav li .mega-menu.three-col .second ul {
	min-height: 135px	
}

header ul.nav li .mega-menu.three-col .third {
	min-height:257px;
}

header ul.nav li .mega-menu.three-col .third ul {
	min-height: 153px	
}


.firefox header ul.nav li .mega-menu.three-col .third ul {
	min-height: 158px	
}

.ie9 header ul.nav li:hover .mega-menu .third {
	  min-height:155px;
}
  
.ie9 header ul.nav li .mega-menu .third ul {
	  	min-height:153px
}

.ie8 header ul.nav li:hover .mega-menu .third {
	  min-height:168px;
}
  
.ie8 header ul.nav li .mega-menu .third ul {
	  	min-height:166px
}


	
	header .navbar-inverse .navbar-nav > li > a span.break {
		display:block;
		height:auto;
	}
	
	header .navbar-inverse .navbar-nav > li > a span.single {
		position:relative;
		top:4px;	
	}
	
	header .navbar-inverse .navbar-nav > li.support > a {
		padding-right:55px;	
		padding-left:10px;
		font-size:11px;
	}
	
	header .navbar-inverse .navbar-nav > li.support span.part {
		display:none;	
	}
	
	
	.home .journey-container {
		margin:0px auto;
		text-align:center;
	}
	
	.home .journey-container > * {
		text-align:left;	
	}
	
	.home .journey-container .path-one {
		bottom:140px;
		left:0%;
		width:50%;
	}
		
	.home .journey-container .path-two {
		bottom:140px;
		left:50%;
		width:50%;
	}
	
	.home .journey-container .path-three {
		left:0%;
		width:50%;
	}
	
	.home .journey-container .path-four {
		left:50%;
		width:50%;
	}
	
		
	home .container .top a.logo img.big {
	max-width: 418px;
	}
	
	.home .container .home-quote h1 {
		font-size:30px;	
	}
	
	.home .container .home-quote .quote p {
		font-size:20px;
		line-height:22px;	
	}
	
	.home .container .home-quote .quote p small {
		font-size:14px;
		margin-top:10px;
	}
	
	
	.content.detail .side-circle-container { 
		width:100%;
		margin-bottom:20px;
		text-align:center;
		margin:0px auto 20px auto;
		width:80px !important;
		height:80px !important;
	}
	
	.content.detail strong.side-circle {
		width:80px !important;
		height:80px !important;
		font-size:12px;
	}
	
	.ie8 .content.detail.light-brown strong.side-circle {
	border:0px;
	background-image:url(../images/small-light-brown-circle.png);
	background-repeat:no-repeat;	
}

.ie8 .content.detail.brown strong.side-circle {
	border:0px;
	background-image:url(../images/small-brown-circle.png);
	background-repeat:no-repeat;	
}

.ie8 .content.detail.blue strong.side-circle {
	border:0px;
	background-image:url(../images/small-blue-circle.png);
	background-repeat:no-repeat;	
}

.ie8 .content.detail.dark-green strong.side-circle {
	border:0px;
	background-image:url(../images/small-dark-green-circle.png);
	background-repeat:no-repeat;	
}
	
	.content.detail .text div.column {
		display:block;
		width:100% !important;
		float:none !important;	
	}
	
	.button-group a {
		width:100%;
		margin-bottom:5px;
		float:none;	
	}
	
	.button-group a span {
		
	}
	
	.content .sidebar ul li {
		font-size:12px;	
	}
	
	.logo img {
		max-width:80px;
		height:auto;	
	}
	
	.content .sidebar ul li a {
		padding-left:10px;	
	}
	
	.content .copy-container .landing-sections .section {
		padding: 0 20px 25px;
	}
	
	
	
	.content .copy-container .landing-sections.errorPage .button-group {
		margin-top:42px;
	}
	
	.content .copy-container .landing-sections.errorPage .section:nth-child(3) .button-group, .content .copy-container .landing-sections.errorPage .section:nth-child(4) .button-group, .content .copy-container .landing-sections.errorPage .section:nth-child(1) .button-group  {
		margin-top:20px;
	}
	
	.last.column p.split {
		margin-top: -20px;
	}
	
}







@media (max-width: 992px) and (max-height: 895px) {
	
	.home .container .home-quote h1 {
		font-size:20px;
	}
	.home .container .home-quote .quote p {
		font-size:16px;	
		
	
	}
	.home .container .home-quote .quote .icon {
		width:68px;
		height:28px;	
		background-image: url(../images/home-quote-small.png);
		top:-16px;
	}
	
	.home .container .home-quote {
		margin-top:30px;	
	}
}




@media (max-width: 992px) and (max-height: 820px) {
	.home .container .top a.logo {
		width:320px;
		height:auto;	
	}
	
	.home .container .top a.logo img.big {
	display:none;	
}
		
		.home .container .top a.logo img.small {
	display:block;	
}
	
	.navbar-inverse .navbar-toggle {
		background-color:#FBFBFB;	
		border:0px;
	}
	
	.navbar-inverse .navbar-toggle .icon-bar {
		background-color:#788b8c;	
	}
	
	
		
}
@media (max-width: 992px) and (max-height: 725px) {
	.home .container .home-quote .quote p {
		font-size:14px;	
		line-height:15px;
	}
	
	.home .container .home-quote .quote p small {
		font-size:12px;	
	}
	
	.home .container .home-quote .quote {
		margin-top:30px;	
	}
	
	
}

@media (max-width: 767px) {
	
	
	.content .copy-container .landing-sections .button-group {
	margin-top:40px !important;
	}
	.content .copy-container ul.breadcrumb {
		display:none;	
	}
	
	header .navbar-inverse, header {
		background-color:transparent !important;	
	}
	
header .navbar-inverse .navbar-nav > li > a span.single {
	top:0px;	
}

	.logo img {
		max-width:inherit;
		height:auto;	
		display:block;
		margin:0px auto 10px auto;
	}

.navbar-inverse .navbar-toggle {
	z-index:99999;	
	background-color: #FBFBFB;
border: 0px;
}

.navbar-inverse .navbar-toggle .icon-bar {
background-color: #788b8c;
}

.navbar-inverse .navbar-toggle.active {
	background-color: #788b8c;
	color: #FFFFFF;
}

.navbar-inverse .navbar-toggle.active span {
	color:#fff;
	background-color:#FFFFFF;
}

	header .navbar-inverse .navbar-nav > li.support span.part {
		display:inline-block;	
	}
	.navbar-inverse .navbar-collapse {
		position:absolute;
		top:0px;
		left:0px;
		width:100%;	
		height:100%;
		background-color:#f9f4ee;
		max-height:100%;
		
	}
	
	.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
		background-color:#f9f4ee;
		margin:0px;
		padding:0px;
		border:0px;
	}
	
	.navbar-inverse .navbar-collapse {
		padding-top:50px;	
	}
	
	header ul.nav .mega-menu {
		display:none !important;	
	}
	
	header ul.nav li.support .mega-menu {
		display:block !important	;
		width:100%;
	}
	
		header ul.nav li.support .mega-menu .one, header ul.nav li.support .mega-menu .one ul {
			 height:275px !important;
			 min-height:100px !important;
		}
	
		header .navbar-inverse .navbar-nav  {
			margin:0px;	
		}
	
		header .navbar-inverse .navbar-nav > li {
			border:0px;	
			background-color:#f9f4ee;
		}
	
	header .navbar-inverse .navbar-nav > li > a {
		font-size:13px;	
		padding:10px 0px;
		height:auto;
	}
	
	header .navbar-inverse .navbar-nav > li > a span.break {
		display:inline-block;
	}
	
		header .navbar-inverse .navbar-nav > li.support a {
			background-position:top right;
			padding-top:5px;
			padding-bottom:5px;
			font-size:13px;
		}
		
	header .navbar-inverse .navbar-nav > li.support a.email {
		background-position: 0 6px;
		padding-top:0px;
		padding-bottom:0px;
	}
	
	header .hide-page-container {
		display:none !important;
	}
	
	.content.detail h4.section-title {
	position:relative;
	top:0px;
}

div.section-title-spacing, div.long-section-title-spacing {
	padding-top:0px;
}

#friendForm {
	width:100%;	
	left:0px;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;   	
	box-sizing: border-box;   
}

.home footer {
	bottom:10px;	
}




}

@media (max-width: 700px) {
	
	li.support a {
		display: none !important;
	}
	li.support li a {
		display: block !important;
	}
	
	header ul.nav li.support .mega-menu {
		background: #F9F4EE !important;
		border: 1px dashed #D2643F;
		overflow: hidden;
		display: block;
	}
	
	header ul.nav li.contact-us {
		padding-bottom: 10px;
	}
	
	header ul.nav li.support .mega-menu ul li, 	header ul.nav li.support .mega-menu ul li a {
		color: #D2643F !important;
	}
	
	.content .copy-container .page-title h1 {
		font-size:30px;	
	}
	
	.sidebar {
		width:100%;	
		margin-bottom:30px;
	}
	
	footer {
		height:auto;	
		padding-bottom:10px;
		padding-left:20px;
		padding-right:20px;
	}
	
	.content.detail .sidebar ul.nav {
		min-height:20px !important;	
	}
	
	.main-copy {
		width:100%;	
	}
	
	.content .copy-container .page-title {
		margin-bottom:20px;	
	}
	
	.content.detail .copy-container .text-options {
		top:-15px;
		text-align:center;
		width:100%;right:0px;
	}	
	
	.content.detail h3, .content.detail h4 {
		text-align:center;	
	}
	
	.content.detail h3 span, .content.detail h4 span {
			padding-left:20px;
	}
	
	
	
	.content.detail .side-circle-container { 
		width:100%;
		margin-bottom:20px;
		text-align:center;
		margin:0px auto 20px auto;
	}
	
	.content .top-container {
		padding-top:20px;	
		position:relative;
	}
	
	.content .copy-container {
		padding-top:10px;	
	}
	
	.home .journey-container .path p {
		display:none;	
	}
	.home .container .top {
		padding-top:20px;	
		margin-bottom:30px;
	}
	
	.home .container .top a.logo {
		width:100%;
		height:auto;
		min-width: 200px;
		max-width: 418px;	
	}
	

 .home .container .top a.logo img.small,   .home .container .top a.logo img.big {
 	display: none;
 }
.home .container .top a.logo img.mobile {
	display: block;
}

.home .container .top a.logo span.mobileText {
	display: block;
	color: #f1e9d8;
	text-decoration: none;
} 

.home .container .top a.logo, .home .container .top a.logo:hover {
	color: #f1e9d8;
	text-decoration: none;
}


	header .navbar-inverse, header {
		background-color:transparent;	
		position:absolute;
	}
	body, html {
		height:auto;	
		min-height:100%;
	}
	
	.home .container .home-quote {
		display:none;	
	}
	
	
	.home .journey-container strong {
		display: block;
		height: 46px;
		padding-left: 8%;
		padding-top: 15px;
		font-size: 16px;
}

.home .journey-container span.more {
	height: 35px;
	text-transform: uppercase;
	width: 92%;
	font-size:12px;
	padding-top: 10px;

}
	
	.home  footer{
		position:relative;
		padding-left:25px;
		padding-right:25px;
		padding-bottom:10px;
		display:block;
		height:auto;
	}
	
	.home .journey-container  {
		position:relative;	
	}
	
	.home .journey-container .path-one, .home .journey-container .path-two, .home .journey-container .path-three, .home .journey-container .path-four {
		bottom:auto;
		left:0px;
		position:relative;
		width:100%;
		margin-bottom:20px;
		
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;   	
	box-sizing: border-box;    
	}
	
	.navbar-inverse .navbar-toggle {
		background-color:#FBFBFB;	
		border:0px;
	}
	
	.navbar-inverse .navbar-toggle .icon-bar {
		background-color:#788b8c;	
	}
	
	.content .copy-container .landing-sections.errorPage .section {
		height: auto;
		min-height: 0;
	}

}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) { 
	.home .container .top a.logo img.big {
	display:none;
}

.home .container .top a.logo {
    height: auto;
    width: 100%;
}

	.home .container .top a.logo img.small {
		width: 100%;
		max-width: 700px;
		display: block;
	}
	
	header .hide-page-container {
		display: none !important;
	}
		

 }
 
 @media only screen 
 and (min-device-width : 320px) 
 and (max-device-width : 480px) 
{
header ul.nav li.support .mega-menu .one, header ul.nav li.support .mega-menu .one ul {
 	height: auto !important;
 	width: auto !important;
 }
 

 .content.detail .copy-container .main-copy a {
 	  word-wrap: break-word !important; 	
 }

 
 }
 